SolrQuery::getSortFields
SolrQuery::getStats
SolrQuery
PHP Manual

# SolrQuery::getStart

Returns the offset in the complete result set

### Description

public int SolrQuery::getStart ( void )

Returns the offset in the complete result set for the queries where the set of returned documents should begin.

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.